window.onload = function fncOnLoad(){
	try {
		fncIncludeHeader();
		fncIncludeFooter();
		fncLoadResource();
		fncGenerateDynamicLink();
		fncResizeFrame();
		fncSearchBox("header_search_background");
		document.getElementById("id_search").focus();
	} catch (e) {
	}
}
window.onresize = fncResizeFrame;
window.onunload = function(){};